/* MSG SUCCESS & ERROR */
#main .msg-error,
#main .msg-success {
	position: relative;
	margin: 10px 0 0 0;
	padding: 10px;
	color: white;
}


/* FEATUREDS */

.featureds {
	position: relative;
	margin: 35px 0;
}

.featureds .slide {
	position: relative;
	margin: 0;
}
.featureds .slide .link {
	background: url('../img/bg.highlight-info.png');
	border-top-left-radius: 20px;
	box-shadow: inset 0 -7px 14px -7px #ccc;
	display: block;
	/*x-height: 90px;*/
	height: 55px;
	position: absolute;
	right: 0; bottom: 0;
	padding: 20px;
	width: 360px;
}
.featureds .slide .title {
	color: #f3ae00;
	display: none; /* block */
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 0;
	text-transform: uppercase;
}
.featureds .slide .texts {
	color: #646464;
	font-size: 14px;
	line-height: 19px;
	margin: 0;
	padding: 0;
}

.featureds .slider {
	float: left;
	position: relative;
	width: 660px;
}
.featureds .slider-holdr {
	position: relative;
	height: 280px;
	overflow: hidden;
	width: 660px;
}
.featureds .slider-walkr {
	position: absolute;
	top: 0; left: 0;
}
.featureds .slider-ctrls {
	position: absolute;
	top: 162px; right: 0;
}
.featureds .slider-ctrls a {
	background: #c4c4c4;
	border: 1px solid white;
	color: white;
	display: block;
	float: left;
	font-size: 1em;
	padding: 5px 7px;
}
.featureds .slider-ctrls .sel {
	background: #f3ae00;
	border-color: #ffcd4e;
}

.featureds .lister {
	float: right;
	font-size: 13px;
	width: 300px;
}
.featureds .item {
	border-top: 2px dotted #ccc;
	color: #646464;
	display: block;
	padding: 20px 0;
}
.featureds .item-0 {
	border-top: 0;
	padding-top: 0;
}
.featureds .item-2 {
	padding-bottom: 0;
}
.featureds .item .tit {
	font-weight: bold;
	text-transform: uppercase;
}
.featureds .item .ico {
	color: white;
	display: inline-block;
	line-height: 13px;
	height: 13px;
	text-align: center;
	width: 13px;
}
.featureds .item .ico b {
	font-weight: normal;
}

/* HIGHLIGHT */
/* */
.highlight {
	position: relative;
}
.highlight .link {
	display: block;
	position: absolute;
	bottom: 0;
	right: 25px;
	width: 430px;
	padding: 15px 25px;
	background: url('../img/bg.highlight-info.png');
    border-top-left-radius: 20px;
    xborder-top-right-radius: 20px;
    box-shadow: inset 0 -7px 7px -7px #777;
}
.highlight .link .title,
.highlight .link .text {
	margin: 0;
	padding: 0;
}
.highlight .link .title {
	margin-bottom:  5px;
	font-size: 14px;
}
.highlight .link:hover .title { color: #F3AE00 !important;}
.highlight .link .text {
	color: #646464;
	font-size: 15.5px;
	line-height: 19px;
}


.highlights {
	position: relative;
	margin-bottom: 35px;
}
.highlights .highlights-holder {
	position: relative;
	height: 220px;
	overflow: hidden;
	width: 990px;
}
.highlights .highlights-walker {
	position: absolute;
	top: 0; left: 0;
}
.highlights .highlights-walker .highlight {
	margin: 0;
}

.highlights .highlights-ctrls {
	position: absolute;
	top: 95px; right: 25px;
}
.highlights .highlights-ctrls a {
	background: #c4c4c4;
	border: 1px solid white;
	color: white;
	display: block;
	float: left;
	font-size: 1em;
	padding: 5px 7px;
}
.highlights .highlights-ctrls a.sel {
	background: #f3ae00;
	border-color: #ffcd4e;
}
/* */


/* COLUMN-LEFT */
	/* MIDIATECA */

	.midiateca .link {
		display: block;
		margin: 0 0 5px 0;
		font-size: 18px;
	}
	.midiateca .link .image {
		margin: 5px 0 20px 0;
	}
	.midiateca .text {
		font-size: 15px;
	}


	/* AGENDA */

	.agenda ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.agenda ul li {
		margin: 0 0 13px 0;
	}
	.agenda ul li .link {
		font-size: 15px;
	}

	/* FORUM */

	.forum {
		font-size: 15px;
		display: none;
	}
	.forum .link {
		display: block;
		margin: 0 0 5px 0;
		font-weight: bold;
	}
	.forum .small {
		display: block;
		margin: 10px 0 15px;
		font-size: 12px;
		font-style: italic;
		font-weight: bold;
	}


	/* BOLETIM */

	.boletim .edition {
		position: relative;
		min-height: 255px;
		padding: 0 0 10px 215px;
	}
	.boletim .edition .image {
		position: absolute;
		top: 0;
		left: 0;
	}
	.boletim .edition h3,
	.boletim .edition h4 {
		margin: 0 0 10px 0;
	}
	.boletim .edition h4 {
		font-style: italic;
	}
	.boletim .edition p {
		margin: 0 0 10px 0 !important;
	}
	.boletim .edition .link {
		display: block;
		margin: 0 0 5px !important;
	}


	/* PREMIO-ANEC */

	.premio-anec {
		font-size: 15px;
		line-height: 19px;
	}
	.premio-anec .about h3 {
		margin: 0 0 10px 0;
		color: #555;
		font-size: 18px;
		font-weight: normal;
	}
	.premio-anec .about p {
		margin-bottom : 20px !important ;
	}

		/* EDITIONS */

		.premio-anec .editions h3 {
			margin: 0 0 10px 0;
			font-size: 14px;
			font-style: italic;
		}
		.premio-anec .edition {
			position: relative;
			min-height: 74px;
			padding: 0 0 10px 86px;
		}
		.premio-anec .edition .image {
			position: absolute;
			top: 3px;
			left: 0;
		}
		.premio-anec .edition.current {
			margin-bottom: 20px;
		}

		.a-arte-na-voz {
			background: url(/img/arte-na-voz-de-quem-faz.jpg);
			width: 300px;
			height: 110px;
			clear: both;
		}
		.a-arte-na-voz p {
			width: 215px;
			text-align: center;
			padding: 52px 5px 20px 80px;
		}
		.a-arte-na-voz p a {
			text-decoration: underline;
		}

/* COLUMN-RIGHT */

	/* BANNER */

	.banner .text-only {
		border: 2px solid #cfcfcf;
		padding: 15px;
	}
	.banner .text-only h2 {
		margin: 0 0 10px;
		line-height: 1.3em;
	}
	.banner .text-only h2 a {
		color: #616161;
		text-transform: uppercase;
	}


	/* SALA DE LEITURA */

	.sala-de-leitura ul,
	.sala-de-leitura dl,
	.sala-de-leitura dt,
	.sala-de-leitura dd {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.sala-de-leitura ul li {
		position: relative;
		min-height: 95px;
		margin: 15px 0;
		padding-left: 90px;
	}
	.sala-de-leitura li img {
		position: absolute;
		top: 5px;
		left: 0;
	}
	.sala-de-leitura dt {
		float: left;
		clear: left;
		margin-right:  5px;
		font-weight: bold;
	}
	.sala-de-leitura dt:after {
		content: ": ";
	}
	.sala-de-leitura dl .small {
		margin-top: 5px;
		color: #828282;
		font-size: 13px;
		font-style: italic;
	}
	.sala-de-leitura .link {
		font-size: 15px;
		font-weight: bold;
	}


	/* ENQUETE */

	.enquete-area {
		display: none;
	}
	.enquete-area h3 {
		font-size: 14px;
		font-style: italic;
	}
	.enquete-area .enq-option {
		display: block;
		margin: 0 0 5px 0;
	}
	.enquete-area .enq-option input {
		margin: 0 5px 0 0;
	}
	.enquete-area .enquete-submit {
		margin-top: 20px;
	}
	.enquete-area .enquete-submit input,
	.enquete-area .enquete-submit a {
		display: table-cell;
		height: 25px;
		padding: 0 30px;
		color: white;
		font-size: 10px;
		font-weight: bold;
		font-style: italic;
		vertical-align: middle;
		text-transform: uppercase;
		text-align: center;
		border: 0;
		background: #f3ae00;
		border-radius: 5px;
	}
	.enquete-area .enquete-submit input {
		float: left;
		margin: 0 15px 0 0;
	}
	.lt-ie8 .enquete-area .enquete-submit a {
		display: block;
		height: 20px;
		padding: 5px 30px 0 30px;
	}

	/* JOIN-IN */

	.join-in {
		position: relative;
		padding: 20px;
		border: 2px dotted #8aa0ba;
	}
	.join-in hr.dotted {
		height: 0;
		margin: 20px 0;
		padding: 0;
		border-top: 2px dotted #8aa0ba;
	}
	.join-in .decorate {
		position: absolute;
		top: -13px;
		right:-13px;
	}

		/* LOGIN-AREA */

		.login-area .tit {
			margin-bottom: 15px !important;
		}
		.login-area label {
			float: left;
			clear: both;
			width: 4em;
			margin: 0 5px 0 0;
			text-align: right;
		}
		.login-area input {
			float: left;
			margin: 0 0 5px 0;
			padding: 3px;
			border: 1px solid #ccc;
			border-radius: 3px;
		}
		.login-area .login-submit {
			float: right;
			height: 22px;
			padding: 5px 5px 4px;
			color: #fff;
			font-size: 10px;
			background: #f3ae00;
			border: 1px solid #f3ae00;
		}
		.login-area #login-user {
			width: 187px;
		}
		.login-area #login-pass {
			width: 155px;
		}

		.lt-ie8 .login-area .login-submit {
			height:  24px;
			padding: 0 5px;
		}